Problem mit öffnen eines alten Projektes

Hallo in die Runde,

ich habe folgende Frage. ich muss vier sehr alte Projekte bearbeiten, in welchen ich damals unter anderem mit der mitgelieferten Demoversion von Hypersonic gearbeitet hatte. Ich ärgere mich gerade, dass ich damals dieses eine Instrument nicht verlängern lassen hatte.

Hier hatte ich vor Tagen schon mal was dazu geschrieben. https://www.steinberg.net/forums/viewtopic.php?f=155&t=159447.

Nun habe ich das Problem, dass sich das komplette Projekt erst gar nicht öffnen lässt, und ich somit weder an die Audiospuren sowie an das komplette Midi-Arrangement ran komme. Es erscheint lediglich die Fehlermeldung: “Keine Lizenz für Hypersonic” (oder so ähnlich).

Nun handelt es sich doch nur um ein einziges Instrument, welches abgelaufen ist. Gibt es irgend eine Möglichkeit das Projekt dennoch zu öffnen, sodass wegen mir Hypersonic “nur” nicht läuft?


Vielen Dank schon mal im Voraus
der Faro

Dazu solltest Du rausfinden mit welcher Version genau von Cubase das Projekt erstellt wurde, denn die heutige Version 10 kann Projekte von SX1 an öffnen.
wenn da dann Hypersonicspuren drin sind werden die halt nicht geladen. ist denn der gesammte Projekt Ordner erhalten? Denn nur die Projekt Datei nützt Dir nichts, die Audio Spuren sind normalerweise im Unterordner Audio enthalten.

Danke für deine Antwort.

erstellt hatte ich das Projekt damals noch mit SX3. Momentan arbeite ich mit Cubase 5, in welcher sich das Projekt ebenfalls nicht öffnen lässt. Sollte es wirklich keine andere Möglichkeit geben, muss ich dann wohl auf Cubase 10 wechseln.

Wobei ich gerade darüber nachdenke, ob Cubase 10 auch Abwärtskompatibel ist, was die 32 Bit Versionen betrifft? Denn das damalige Projekt lief zusammen mit allen anderen VST’s noch in der 32 Bit-Version. Hast Du damit Erfahrungen?

Gruß Faro

für mich klingt das so als ob die dll. von Hypersonic noch im Plugin Ordner liegt, weil Dein C5 ja versucht es zu öffnen schmeiss das Plugin mal raus ( löschen) denn dann sollte C5 das Projekt auch mit der Fehlermeldung “fehlendes Plugin” auch laden. Und Du hast dann auch Zugriff auf die Midifiles.
Und Cubase hat sich bei C9 von 32-16 bit Plugins verabschiedet und schmeisst die dann in die sogenannte Placklist aber lädt das Projekt dann trotzdem!!
Frage hast C5 in 64bit installiert?? denn seit C4 gibt es Cubase in 64bit! Und weil Du bestimmt fragst, C8 war die letzte Version mit 16bit Unterstützung!

Hallo rescue21,

ja ok, ich habe ja Hypersonic auch nicht deinstalliert. ich hoffe ja noch auf Ebay. :slight_smile:

Ich danke dir erst einmal für deine Ratschläge und Tipps. Ich melde mich wieder, wenn ich aus den vielen Varianten für mich eine Lösung gefunden habe. Ich bekomme es schon irgendwie hin.

Danke und beste Grüße
der Faro

Falls du eine Halion- oder HalionSonic-Lizenz auf dem Dongle hast, kannst du auf Anfrage beim Support den alten Hypersonic betreiben, den Dl-Link schicken die dir. Der - und auch der alte HalionOne - funktioniert aber nur bis Cubase 8.5.

Ohne Halion/HalionSonic-Lizenz bleibt dir nur übrig, das Projekt an jemanden mit Lizenz und Hypersonic zu übergeben, der die Spuren für dich rendert.

Hallo unifaun,

vielen Dank für den Hinweis. Bin zur Zeit auf Tour. Wenn ich wieder im Lande bin, gehe ich die Sache an und melde mich dann nochmal.

Gruß Faro